1

Topic: Install Error - Transaction Check Error: PHP 5.3.3-1 is installed

Hey everyone,

I'm trying to run iRedMail on my rackspace cloud server and received the following:

Transaction Check Error:
  package php-common-5.3.3-1.w5.x86_64 (which is newer than php-common-5.2.10-1.el5.centos.i386) is already installed
  file /etc/php.ini from install of php-common-5.2.10-1.el5.centos.i386 conflicts with file from package php-common-5.3.3-1.w5.x86_64

Little help?

2

Re: Install Error - Transaction Check Error: PHP 5.3.3-1 is installed

You can try to remove php 5.3 first, then install iRedMail.